<?xml version="1.0" encoding="UTF-8"?>
<OBJECTS xmlns:oneit="http://www.1iT.com.au" name="">
    <NODE factory="Vector" name="Script">
        <NODE class="oneit.appservices.upgrade.cms.CMSArticleUpdateOperation" factory="Participant" name="CultureTemplates">
            <createSpecificIdentifier factory='String' value='YUTCMLJKKD3SMG6LHWDE784O6Z642M'/>
            <articleIdentifiers factory="Array" class="java.lang.String">
                <NODE factory="String" value="YUTCMLJKKD3SMG6LHWDE784O6Z642M"/>
            </articleIdentifiers>
            <createdLabel factory="String" value="YUTCMLJKKD3SMG6LHWDE784O6Z642M"/>
            <newParentCategory factory="String" value="created:5L47UE8LMI51VOIOS8YTLLVQAT5NTW"/>
            <articleAttributeChanges factory="Map">
                <NODE  name="Additional CSS Class" factory="String" value="second-menu"/>
                <NODE  name="Exclude From Sitemap" factory="Boolean" value="false"/>
                <NODE  name="Exclude from SEO Indexing" factory="Boolean" value="false"/>
                <NODE  name="Allow Disable" factory="Boolean" value="false"/>
                <NODE  name="Add Brackline Separator" factory="Boolean" value="false"/>
                <NODE  name="On Top Menu" factory="Boolean" value="false"/>
                <NODE  name="On Footer Left" factory="Boolean" value="false"/>
                <NODE  name="Menu Title" factory="String" value="Culture Templates"/>
                <NODE  name="On Footer Menu" factory="Boolean" value="false"/>
                <NODE  name="Exclude From Search" factory="Boolean" value="false"/>
                <NODE  name="Menu Icon CSS" factory="String" value="template-icon"/>
                <NODE  name="On Left Menu" factory="Boolean" value="true"/>
                <NODE  name="Shortcuts" factory="String" value="CultureTemplates"/>
                <NODE  name="Exclude From Navigation" factory="Boolean" value="false"/>
                <NODE  name="On Footer Right" factory="Boolean" value="false"/>
            </articleAttributeChanges>
            <ormAttributeChanges factory="Map">
                <NODE name="PublishDate" factory="Date" value="2017-07-04 00:00:00"/>
                <NODE name="WithdrawDate" factory="Date" value="2067-07-04 10:00:00"/>
                <NODE name="Title" factory="String" value="CultureTemplates"/>
                <NODE name="ShortTitle" factory="String" value="Clients"/>
                <NODE name="SortOrder"  factory="Integer" value="37957080"/>
                <NODE name="Type" factory="Enumerated" class="oneit.business.content.ArticleType" value="ARTICLE"/>
                <NODE name="Template" factory="Enumerated" class="oneit.business.content.ArticleTemplate" value="CULTURE_TEMPLATES"/>
            </ormAttributeChanges>
            <content factory="Map">    
                <NODE name="Body" factory="Map">
                    <NODE name="Content" factory="String"><![CDATA[
        
    <p></p>

        ]]></NODE>
                    <NODE name="IncludeContent" factory="Boolean" value="true"/>
                </NODE>
                <NODE name="Synopsis" factory="Map">
                    <NODE name="Content" factory="String"><![CDATA[
        
    <p></p>

        ]]></NODE>
                    <NODE name="IncludeContent" factory="Boolean" value="true"/>
                </NODE>
            </content>
        </NODE>

    </NODE>
</OBJECTS>